ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009811ClearOSapp-print-server - CUPS Print Serverpublic2016-07-31 18:242016-11-30 09:53
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0009811: cupsd.conf has legacy 6.x parameters defined
DescriptionPollutes cups error log.

SystemGroup sys root moved to

cups-files.conf

Browsing On
BrowseOrder allow,deny
BrowseAllow all

New syntax moved to:

cupsd.policy.conf
TagsNo tags attached.
Attached Files

- Relationships
related to 0004021closed Review cups logs for configuration issues 


- Issue History
Date Modified Username Field Change
2016-07-31 18:24 bchambers New Issue
2016-07-31 18:24 bchambers Status new => assigned
2016-07-31 18:24 bchambers Assigned To => bchambers
2016-08-06 21:00 pbaldwin Relationship added related to 0004021
2016-08-26 17:29 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-09-15 08:50 pbaldwin Note Added: 0003941
2016-09-15 08:50 pbaldwin Status assigned => resolved
2016-09-15 08:50 pbaldwin Fixed in Version => 7.2.0 Updates
2016-09-15 08:50 pbaldwin Resolution open => fixed
2016-09-15 08:51 pbaldwin Target Version 7.3.0 Beta 1 => 7.2.0 Updates
2016-09-21 09:49 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 09:53 pbaldwin Status resolved => closed
2016-11-30 09:53 pbaldwin Fixed in Version 7.2.0 Updates => 7.3.0 Beta 1